TSHTTPHDRDESTROY(3ts)

NAME
TSHttpHdrDestroy - destroys the HTTP header located at hdr_loc within the marshal buffer bufp

SYNOPSIS

#include <ts/ts.h>

    void TSHttpHdrDestroy(TSMBuffer bufp, TSMLoc offset)

DESCRIPTION

Do not forget to release the handle hdr_loc with a call to TSHandleMLocRelease().

COPYRIGHT
2014, dev@trafficserver.apache.org